Przejdź do zawartości

MediaWiki:Common.css

Z Arcarium Index

Uwaga: aby zobaczyć zmiany po opublikowaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5, lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Edge: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5.
  • Opera: Naciśnij klawisze Ctrl+F5.
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
.mw-logo-icon {
    width: 150px !important;
    height: 150px !important;
    background-size: contain !important;
}

div[data-property-id="P22"] {
    display: none !important;
}

div[data-property-id="P23"] {
    display: none !important;
}

div[data-property-id="P21"] {
    display: none !important;
}

.mw-logo-wordmark,
.mw-logo-tagline {
    display: none !important;
}

.wb-calendar-name{
    display: none !important;
}